<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66b8a8c9db8fc9fc95d6c3ec1e62aa81">
  <dict>
    <!--2023-01-31 11:39:05.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
